<?php
session_start();
?>
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>CPanel</title>
</head>
<body>
    <?php 
    // Redireciona para a página de login
    header('Location: admin/login.php');
    exit;
    ?>
</body>
</html>
